JendaR SW Mosaic 18. 9. 2020 10:28

Dobrý den, po aktualizaci knihovny EpsnetLib na poslední verzi (v1.5) mi Mosaic při překladu projektu hlásí chybu, viz příloha.

před aktualizací (v1.4) chyba nenastane.

Odpovědi 4

Luboš Urban 20. 8. 2020 18:15

Dobrý den,

aktualizoval jste všechny knihovny v projektu nebo jen tu jednu?

 

JendaR 20. 8. 2020 19:02

Dobrý den, pane Urban, aktualizoval jsem celkem tři, které měly novou verzi. SysLib, StdLib a EpsnetLib. Aktualizace prvních dvou byly bez problémů. Ten nastal až po aktualizaci poslední jmenované. Budete chtít zaslat projekt?

Luboš Urban 20. 8. 2020 22:30

Asi by to bylo nejlepší.

M.B. 24. 8. 2020 17:31

Knihovna EpsnetLib_v15 dostupná přes Mosaic Updater neobsahovala potřebnou závislost na DataboxLib. Oprava proběhla nahrazením knihovny novou verzí EpsnetLib_v16.

Tento dotaz je vyřešený.